/* Fix IE8 */

.block-subscribe input.input-text{width:159px;}
.products-grid .item .add-to-links .quickview-button{left:120px;top:52px;}
.products-grid .item .add-to-links .link-wishlist{left:54px;top:165px;}
.products-grid .item .add-to-links .link-compare{top:165px;left:139px;}
.block.block-layered-nav .block-content dd.even p input{width:121px;}
.pt_custommenu div.pt_menu .parentMenu a, .pt_custommenu div.pt_menu .parentMenu span.block-title{ padding: 57px 5px;}
.header .form-search{right:48px;}

/* Category Grid */
.block.block-layered-nav .block-content div#search input{width:30px !important;}
.ma-onsale-product-title{background:url("../images/bkg-title-block.png") repeat;}
.products-list .product-shop .add-to-links{padding: 3px 20px !important;margin-top:-4px;}
.product-options dd select{width:120px;}
.product-options dd{padding:0px;}
.pt_custommenu{padding:0px 0px 0px 210px;}
.header a.logo{left: 0px;}
.newproduct-grid-home {background:url("../images/label_new.png") no-repeat !important;height: 68px;left: 136px;position: absolute;top: 3px;width: 69px;z-index: 100;}
.newproduct-grid-featured {
    background: url("../images/label_new.png") no-repeat !important;
    height: 68px;
    left: 149px;
    position: absolute;
    top: 3px;
    width: 69px;
    z-index: 100;
}

.saleoff-grid-featured {
    background: url("../images/label_sale.png") no-repeat !important;
    height: 68px;
    left: 149px;
    position: absolute;
    top: 3px;
    width: 69px;
    z-index: 100;
}
.newproduct-grid {
    background: url("../images/label_new.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 68px;
    left: 150px;
    position: absolute;
    top: 4px;
    width: 69px;
    z-index: 100;
}
.saleoff-grid {
    background: url("../images/label_sale.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 68px;
    left: 150px;
    position: absolute;
    top: 4px;
    width: 69px;
    z-index: 100;
}
.newproduct-list {
    background: url("../images/label_new.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 68px;
    left: 157px;
    position: absolute;
    top: 3px;
    width: 69px;
    z-index: 100;
}
.saleoff-list {
    background: url("../images/label_sale.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 68px;
    left: 157px;
    position: absolute;
    top: 3px;
    width: 69px;
    z-index: 100;
}
.social ul li a{background: url("../images/social.png") no-repeat scroll; float: left;font-size: 0;height: 28px;transition: all 250ms ease-in-out 0s;width: 28px;}
.f-column.payment .social {height: 30px;padding: 0 63px;}